/**
 * @file
 * Block Styling
 */
/* line 786, sprites/*.png */
.sprites-sprite {
  background: url('../images/sprites-s4b6546f19d.png') no-repeat;
}

/* line 8, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 11, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 14, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 17, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 20, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 23, ../sass/blocks.scss */
.block h2.block-title {
  /* Block title */
}

/* line 28, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 32, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 36, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 40, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 44, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 48, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 52, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 56, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 60, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
}

/* line 64, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 68, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 72, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 76, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 80, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 84, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
}

/* line 88, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 92, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 96, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}

/* line 100, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 104, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 108, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 112, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 116, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 120, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 124, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 128, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 132, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}
